<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>ONAS_FUSC0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,538},{68,104}}</string>
                <key>offset</key>
                <string>{12,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{68,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,856},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{456,850},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,218},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,108},{74,104}}</string>
                <key>offset</key>
                <string>{9,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,24},{74,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,426},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,2},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,326},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0039.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,326},{78,104}}</string>
                <key>offset</key>
                <string>{7,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,24},{78,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,856},{48,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,24},{48,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0041.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,108},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0042.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,434},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0055.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,214},{78,104}}</string>
                <key>offset</key>
                <string>{7,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,24},{78,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{334,750},{48,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,24},{48,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,214},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0058.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,542},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,320},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,320},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,650},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0087.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,2},{70,104}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{70,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,214},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,426},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,758},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0103.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,432},{70,104}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{70,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{334,426},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0105.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,532},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0106.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,866},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0119.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,538},{70,104}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{70,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,320},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0121.png</key>
            <dict>
                <key>frame</key>
                <string>{{436,638},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0122.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,218},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0135.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,644},{70,104}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{70,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,532},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0137.png</key>
            <dict>
                <key>frame</key>
                <string>{{480,744},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0138.png</key>
            <dict>
                <key>frame</key>
                <string>{{76,2},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0151.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,750},{70,104}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{70,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,426},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{502,850},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0167.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,856},{70,104}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{70,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0168.png</key>
            <dict>
                <key>frame</key>
                <string>{{340,638},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0169.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,2},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0170.png</key>
            <dict>
                <key>frame</key>
                <string>{{76,110},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0183.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,432},{70,104}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{70,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0184.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,532},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0185.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,108},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0186.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,326},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0199.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,320},{70,104}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{70,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0200.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,744},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0201.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,214},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0202.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,434},{68,106}}</string>
                <key>offset</key>
                <string>{-8,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0215.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,214},{70,104}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{70,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0216.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,638},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0217.png</key>
            <dict>
                <key>frame</key>
                <string>{{436,320},{44,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0218.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,542},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0231.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,2},{70,104}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{70,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0232.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,850},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0234.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,650},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0247.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,108},{70,104}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{70,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0248.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,744},{46,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{46,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSC0250.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,758},{68,106}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,22},{68,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0033.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,644},{66,104}}</string>
                <key>offset</key>
                <string>{0,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,24},{66,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0037.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,538},{50,104}}</string>
                <key>offset</key>
                <string>{-3,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,24},{50,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0038.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,856},{56,104}}</string>
                <key>offset</key>
                <string>{4,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{56,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0041.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,750},{66,104}}</string>
                <key>offset</key>
                <string>{-3,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,24},{66,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0044.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,644},{56,104}}</string>
                <key>offset</key>
                <string>{-3,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,24},{56,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0045.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,866},{48,106}}</string>
                <key>offset</key>
                <string>{3,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,22},{48,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0046.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,866},{56,106}}</string>
                <key>offset</key>
                <string>{-4,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,22},{56,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0054.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,626},{48,98}}</string>
                <key>offset</key>
                <string>{4,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,30},{48,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0055.png</key>
            <dict>
                <key>frame</key>
                <string>{{478,526},{50,98}}</string>
                <key>offset</key>
                <string>{5,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,30},{50,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0061.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,426},{70,98}}</string>
                <key>offset</key>
                <string>{-12,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,30},{70,98}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0119.png</key>
            <dict>
                <key>frame</key>
                <string>{{530,526},{66,70}}</string>
                <key>offset</key>
                <string>{19,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{50,58},{66,70}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,850},{48,68}}</string>
                <key>offset</key>
                <string>{6,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,60},{48,68}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0121.png</key>
            <dict>
                <key>frame</key>
                <string>{{576,726},{52,68}}</string>
                <key>offset</key>
                <string>{5,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,60},{52,68}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0129.png</key>
            <dict>
                <key>frame</key>
                <string>{{526,726},{48,70}}</string>
                <key>offset</key>
                <string>{-8,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,58},{48,70}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0134.png</key>
            <dict>
                <key>frame</key>
                <string>{{548,850},{80,68}}</string>
                <key>offset</key>
                <string>{21,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,60},{80,68}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0143.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,598},{66,68}}</string>
                <key>offset</key>
                <string>{-17,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,60},{66,68}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0144.png</key>
            <dict>
                <key>frame</key>
                <string>{{680,850},{46,68}}</string>
                <key>offset</key>
                <string>{-6,-30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,60},{46,68}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0151.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,962},{56,60}}</string>
                <key>offset</key>
                <string>{16,-34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,68},{56,60}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,956},{54,58}}</string>
                <key>offset</key>
                <string>{9,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,70},{54,58}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{670,956},{56,56}}</string>
                <key>offset</key>
                <string>{8,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,72},{56,56}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0154.png</key>
            <dict>
                <key>frame</key>
                <string>{{590,956},{78,56}}</string>
                <key>offset</key>
                <string>{3,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,72},{78,56}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0157.png</key>
            <dict>
                <key>frame</key>
                <string>{{506,956},{82,56}}</string>
                <key>offset</key>
                <string>{-21,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,72},{82,56}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0158.png</key>
            <dict>
                <key>frame</key>
                <string>{{374,962},{74,58}}</string>
                <key>offset</key>
                <string>{-20,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,70},{74,58}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0159.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,962},{58,60}}</string>
                <key>offset</key>
                <string>{-15,-34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,68},{58,60}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0161.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,668},{68,56}}</string>
                <key>offset</key>
                <string>{-8,-33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,69},{68,56}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0167.png</key>
            <dict>
                <key>frame</key>
                <string>{{478,212},{70,54}}</string>
                <key>offset</key>
                <string>{18,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,74},{70,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0168.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,212},{70,52}}</string>
                <key>offset</key>
                <string>{10,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,76},{70,52}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0169.png</key>
            <dict>
                <key>frame</key>
                <string>{{542,318},{68,52}}</string>
                <key>offset</key>
                <string>{5,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,76},{68,52}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0171.png</key>
            <dict>
                <key>frame</key>
                <string>{{728,954},{82,54}}</string>
                <key>offset</key>
                <string>{-11,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,74},{82,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0175.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,156},{72,54}}</string>
                <key>offset</key>
                <string>{-19,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,73},{72,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0176.png</key>
            <dict>
                <key>frame</key>
                <string>{{478,100},{68,54}}</string>
                <key>offset</key>
                <string>{-11,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,72},{68,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0177.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,974},{82,48}}</string>
                <key>offset</key>
                <string>{-9,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,77},{82,48}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0178.png</key>
            <dict>
                <key>frame</key>
                <string>{{526,798},{78,50}}</string>
                <key>offset</key>
                <string>{-9,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,75},{78,50}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0180.png</key>
            <dict>
                <key>frame</key>
                <string>{{548,2},{78,54}}</string>
                <key>offset</key>
                <string>{14,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,74},{78,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0182.png</key>
            <dict>
                <key>frame</key>
                <string>{{606,796},{82,52}}</string>
                <key>offset</key>
                <string>{23,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,76},{82,52}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0183.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,974},{86,48}}</string>
                <key>offset</key>
                <string>{21,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,80},{86,48}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0186.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,52},{76,46}}</string>
                <key>offset</key>
                <string>{4,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,82},{76,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0188.png</key>
            <dict>
                <key>frame</key>
                <string>{{812,44},{76,46}}</string>
                <key>offset</key>
                <string>{-16,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,82},{76,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0190.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,974},{80,48}}</string>
                <key>offset</key>
                <string>{-24,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,80},{80,48}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0194.png</key>
            <dict>
                <key>frame</key>
                <string>{{728,2},{82,44}}</string>
                <key>offset</key>
                <string>{-5,-42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,84},{82,44}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0202.png</key>
            <dict>
                <key>frame</key>
                <string>{{904,36},{82,36}}</string>
                <key>offset</key>
                <string>{2,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,92},{82,36}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0203.png</key>
            <dict>
                <key>frame</key>
                <string>{{640,920},{74,34}}</string>
                <key>offset</key>
                <string>{7,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,94},{74,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0205.png</key>
            <dict>
                <key>frame</key>
                <string>{{548,920},{90,34}}</string>
                <key>offset</key>
                <string>{-19,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,94},{90,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0213.png</key>
            <dict>
                <key>frame</key>
                <string>{{812,2},{90,40}}</string>
                <key>offset</key>
                <string>{18,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,88},{90,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0229.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,2},{90,40}}</string>
                <key>offset</key>
                <string>{19,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,88},{90,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0237.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,920},{90,32}}</string>
                <key>offset</key>
                <string>{-17,-48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,96},{90,32}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0245.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,44},{90,40}}</string>
                <key>offset</key>
                <string>{19,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,88},{90,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSD0253.png</key>
            <dict>
                <key>frame</key>
                <string>{{904,2},{90,32}}</string>
                <key>offset</key>
                <string>{-17,-48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,96},{90,32}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSF0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,750},{50,104}}</string>
                <key>offset</key>
                <string>{5,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,21},{50,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSF0600.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,218},{42,106}}</string>
                <key>offset</key>
                <string>{5,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,22},{42,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSF0628.png</key>
            <dict>
                <key>frame</key>
                <string>{{146,108},{82,104}}</string>
                <key>offset</key>
                <string>{18,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,20},{82,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSM0076.png</key>
            <dict>
                <key>frame</key>
                <string>{{146,2},{86,104}}</string>
                <key>offset</key>
                <string>{-21,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,21},{86,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSM0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{72,106}}</string>
                <key>offset</key>
                <string>{14,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,22},{72,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0002.png</key>
            <dict>
                <key>frame</key>
                <string>{{622,196},{72,42}}</string>
                <key>offset</key>
                <string>{-1,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,84},{72,42}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,2},{76,48}}</string>
                <key>offset</key>
                <string>{3,-39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,79},{76,48}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{548,100},{74,46}}</string>
                <key>offset</key>
                <string>{-2,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,82},{74,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{548,58},{78,40}}</string>
                <key>offset</key>
                <string>{-4,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,84},{78,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,318},{58,54}}</string>
                <key>offset</key>
                <string>{-4,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,72},{58,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0018.png</key>
            <dict>
                <key>frame</key>
                <string>{{544,156},{70,54}}</string>
                <key>offset</key>
                <string>{-3,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,72},{70,54}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,268},{58,48}}</string>
                <key>offset</key>
                <string>{1,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,80},{58,48}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{616,148},{72,46}}</string>
                <key>offset</key>
                <string>{0,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,82},{72,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0032.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,86},{74,50}}</string>
                <key>offset</key>
                <string>{-3,-35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,74},{74,50}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0034.png</key>
            <dict>
                <key>frame</key>
                <string>{{690,138},{72,42}}</string>
                <key>offset</key>
                <string>{-2,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,84},{72,42}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0042.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,374},{74,46}}</string>
                <key>offset</key>
                <string>{-1,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,82},{74,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0048.png</key>
            <dict>
                <key>frame</key>
                <string>{{728,48},{76,40}}</string>
                <key>offset</key>
                <string>{-4,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,84},{76,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0049.png</key>
            <dict>
                <key>frame</key>
                <string>{{548,422},{58,42}}</string>
                <key>offset</key>
                <string>{-5,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,84},{58,42}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{478,268},{60,48}}</string>
                <key>offset</key>
                <string>{2,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,80},{60,48}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0058.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,266},{74,46}}</string>
                <key>offset</key>
                <string>{-1,-41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,82},{74,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSP0064.png</key>
            <dict>
                <key>frame</key>
                <string>{{728,90},{76,40}}</string>
                <key>offset</key>
                <string>{-4,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,84},{76,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ONAS_FUSR0188.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,110},{72,106}}</string>
                <key>offset</key>
                <string>{-9,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,18},{72,106}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>ONAS_FUS2.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:17019983493a39e0bf0effb407772321:2/2$</string>
            <key>textureFileName</key>
            <string>ONAS_FUS2.png</string>
        </dict>
    </dict>
</plist>
